// Dark

.dark {
  -webkit-font-smoothing: antialiased;

  .header {
    background-color: var(--brand-secondary);
  }

  .btn--darkmode {
  
    .disc {
      background-color: var(--brand-secondary);
      box-shadow: inset 2px 2px 0 0 $white;
    }
  
    &:hover,
    &:focus {
  
      .disc {
        box-shadow: inset 2px 2px 0 0 $white, inset 4px 4px 2px 1px rgba($white, 0.3), -2px -2px 4px 1px rgba($white, 0.3);
      }
    }
  }
}
